Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 77393 - Install Crashes on Linux Recovery Disk creation
Summary: Install Crashes on Linux Recovery Disk creation
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda
Version: 8.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact: Brock Organ
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-11-06 10:12 UTC by Alec Meyman
Modified: 2007-04-18 16:48 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2002-11-07 05:23:58 UTC


Attachments (Terms of Use)
Crash dump from installation of Linux 8.0 (deleted)
2002-11-06 10:14 UTC, Alec Meyman
no flags Details

Description Alec Meyman 2002-11-06 10:12:02 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705; .NET CLR 1.1.4322)

Description of problem:
Crashed after I chose YES on Linux recovery disk creation. Received some 
kernel warning before it asked me if I want to create a recovery disk.

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try

Steps to Reproduce:
1. Begin installing Anaconda
2. Installed all the packages
3. Get some warning (didn't write down the message, sorry)
4. Get a message about recovery disk creation
5. Choose yes
	

Actual Results:  Crashed with option to save crash dump to floppy


Expected Results:  Should have created a Linux recovery boot floppy

Additional info:

Could be related to inability to format the floppy or selection of wrong 
combination of packages to install

Comment 1 Alec Meyman 2002-11-06 10:14:17 UTC
Created attachment 83826 [details]
Crash dump from installation of Linux 8.0

Comment 2 Michael Fulbright 2002-11-06 16:48:02 UTC
What processor is in this system?

Also, you need a minimum of 64M to install Red Hat Linux.

Comment 3 Alec Meyman 2002-11-06 21:44:45 UTC
This is 586/133 with 28 meg of ram system, I don't need to run GUI. The 
warning message I got right before it crashed was "No kernel packages were 
installed on your system. Your boot loader configuration will not be 
changed".  I am sure that I selected to install the boot kernel.

Comment 4 Alec Meyman 2002-11-07 05:23:49 UTC
When package dependencies are checked this message is shown after every 
package check "requires kernel which we don't have".  I chose the Server 
package configuration and then added some more packages. Why does it not 
install the kernel? Recreated this whole thing 3 times.

Comment 5 Michael Fulbright 2002-11-11 15:56:37 UTC
Minimum requirements are a Pentium class processor and 64M of RAM.


Note You need to log in before you can comment on or make changes to this bug.